Orthocare Client Portal - Bug #12133

The progress bar in the mobile assessment flow is displayed step-wise, whereas on the web, it
appears as a single continuous bar. Should be same on both

12/26/2024 12:52 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

priyanka Sharma

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/26/2024

0%
0.00 hour
0.00 hour

Description

04/19/2025

1/3




8:17 PE D @4

() 9 orthocare.netlify.app/new-as  + :

Assessment Result

Enter Full Name!

04/19/2025 2/3




< c 25 orthocare.netlify.app/new-assessment @ 1 i} &, @, Ve
o Orthocare Home Symptoms Checker About English= &
Patjent Info
Select Your Symptom
Sythptoms
Headache
Asdessment
Neck
Refult
Arm
LegRum
Origin of the Achilles tendon
History

#1 - 12/27/2024 06:11 PM - Shan Ul Habib
- Status changed from New to Feedback

- Assignee changed from Shan Ul Habib to priyanka Sharma

It will look bad design for the small screens for responsive | managed the step-wise on cards

#2 - 12/30/2024 07:37 PM - Shan Ul Habib

- Status changed from Feedback to Resolved

#3 - 12/31/2024 12:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
